#sekouitiran ul{margin-top:15px;}
#sekouitiran li{
    width:120px;
    height:120px;
    list-style-type:none;
    text-align:center;
    display:inline;
    margin-left:5%;
    font-size:small;
}
#sekouitiran p{
    margin-top:15px;
    line-height:20px;
    margin-left:5%;
}
#menu{
    text-align:left;
    position:absolute;
    top:80px;
    left:0px;
    width:120px;
}
#menu p{
    font-weight:bold;
    text-align:center;
    padding-bottom:20px;
}
#menu li{
    list-style-type:none;
    text-align:left;
    padding-top:20px;
    padding-left:30px;
}
